唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

libdwarf 数字错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 21 人 阅读

漏洞信息详情

libdwarf 数字错误漏洞

漏洞简介

libdwarf是一款用于读写DWARF2标准化调试数据格式的库和命令行工具。

libdwarf 2019-07-05之前版本中的dwarf_elf_load_headers.c文件存在数字错误漏洞。该漏洞源于网络系统或产品未正确计算或转换所产生的数字。攻击者可利用该漏洞导致整数溢出或符号错误等。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://sourceforge.net/p/libdwarf/code/merge-requests/4/

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:libdwarf 数字错误漏洞
原文地址:https://www.vgaliya.com/cve-9272.html


文章标签: